Activity log for bug #931201

Date Who What changed Old value New value Message
2012-02-13 00:32:05 Jeroen Roovers bug added bug
2012-02-13 00:48:30 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2012-02-13 00:48:32 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/931201/+attachment/2734691/+files/Stacktrace.txt
2012-02-13 00:48:32 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/931201/+attachment/2734692/+files/ThreadStacktrace.txt
2012-02-13 00:48:34 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/931201/+attachment/2734646/+files/CoreDump.gz
2012-02-13 00:48:35 Apport retracing service nux (Ubuntu): importance Undecided Medium
2012-02-13 00:48:35 Apport retracing service summary compiz crashed with SIGSEGV in realloc() compiz crashed with SIGSEGV in _int_malloc()
2012-02-13 00:48:37 Apport retracing service tags apport-crash i386 need-i386-retrace precise apport-crash i386 precise
2012-03-29 11:06:14 Launchpad Janitor nux (Ubuntu): status New Confirmed
2012-03-30 03:36:05 William Grant visibility private public
2012-03-30 04:05:06 Daniel van Vugt summary compiz crashed with SIGSEGV in _int_malloc() [heap corruption?] compiz crashed with SIGSEGV in _int_malloc() from g_realloc() from ... from g_dbus_connection_send_message_with_reply() from g_object_unref() from unity::dash::HomeLens::Impl::~Impl() from unity::dash::HomeLens::~HomeLens()
2012-03-30 04:05:24 Daniel van Vugt affects nux (Ubuntu) unity (Ubuntu)
2012-03-30 04:05:36 Daniel van Vugt bug task added unity
2012-03-30 04:05:44 Daniel van Vugt unity: status New Confirmed
2012-03-31 07:52:04 Daniel van Vugt unity: importance Undecided High
2012-03-31 07:52:09 Daniel van Vugt unity: milestone 5.12.0
2012-03-31 07:53:45 Daniel van Vugt unity: milestone 5.12.0 5.10.0
2012-04-01 09:35:19 Daniel van Vugt unity: importance High Critical
2012-04-02 14:14:11 Omer Akram unity (Ubuntu): importance Medium Critical
2012-04-03 21:32:42 Michal Hruby tags apport-crash i386 precise apport-crash apport-request-retrace i386 precise
2012-04-05 20:19:24 Apport retracing service attachment added Dependencies.txt https://bugs.launchpad.net/bugs/931201/+attachment/3012020/+files/Dependencies.txt
2012-04-05 20:19:26 Apport retracing service attachment added ProcMaps.txt https://bugs.launchpad.net/bugs/931201/+attachment/3012021/+files/ProcMaps.txt
2012-04-05 20:19:28 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/931201/+attachment/3012022/+files/Stacktrace.txt
2012-04-05 20:19:30 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/931201/+attachment/3012023/+files/ThreadStacktrace.txt
2012-04-05 20:19:32 Apport retracing service tags apport-crash apport-request-retrace i386 precise apport-crash i386 precise
2012-04-12 09:28:13 Didier Roche unity: milestone 5.10.0 5.12.0
2012-04-24 15:31:14 Brandon Schaefer unity: assignee Brandon Schaefer (brandontschaefer)
2012-04-24 15:31:32 Brandon Schaefer branch linked lp:~brandontschaefer/unity/possible-crash--fixes
2012-04-24 18:49:05 Marco Trevisan (Treviño) unity: status Confirmed Fix Committed
2012-04-24 18:49:08 Marco Trevisan (Treviño) unity (Ubuntu): status Confirmed Fix Committed
2012-04-26 10:08:20 Omer Akram nominated for series Ubuntu Precise
2012-04-26 10:08:20 Omer Akram bug task added unity (Ubuntu Precise)
2012-04-26 10:09:24 Omer Akram description while changing some settings and waiting for them to get committed ProblemType: Crash DistroRelease: Ubuntu 12.04 Package: libnux-2.0-0 2.2.0-0ubuntu1 ProcVersionSignature: Ubuntu 3.2.0-15.24-generic 3.2.5 Uname: Linux 3.2.0-15-generic i686 ApportVersion: 1.91-0ubuntu1 Architecture: i386 Date: Mon Feb 13 01:20:52 2012 EcryptfsInUse: Yes ExecutablePath: /usr/bin/compiz InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110427.1) ProcCmdline: compiz SegvAnalysis: Segfault happened at: 0x555f49: mov %ecx,0x8(%ebp) PC (0x00555f49) ok source "%ecx" ok destination "0x8(%ebp)" (0x0220000e) not located in a known VMA region (needed writable region)! SegvReason: writing unknown VMA Signal: 11 SourcePackage: nux StacktraceTop: ?? () from /lib/i386-linux-gnu/libc.so.6 ?? () from /lib/i386-linux-gnu/libc.so.6 realloc () from /lib/i386-linux-gnu/libc.so.6 ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0 g_realloc () from /lib/i386-linux-gnu/libglib-2.0.so.0 Title: compiz crashed with SIGSEGV in realloc() UpgradeStatus: Upgraded to precise on 2011-12-04 (70 days ago) UserGroups: adm admin audio cdrom dialout lpadmin plugdev sambashare SRU testcase 1. install unity from precise-proposed 2. make sure unity does not crash while enabling/disabling a plugin in CCSM while changing some settings and waiting for them to get committed ProblemType: Crash DistroRelease: Ubuntu 12.04 Package: libnux-2.0-0 2.2.0-0ubuntu1 ProcVersionSignature: Ubuntu 3.2.0-15.24-generic 3.2.5 Uname: Linux 3.2.0-15-generic i686 ApportVersion: 1.91-0ubuntu1 Architecture: i386 Date: Mon Feb 13 01:20:52 2012 EcryptfsInUse: Yes ExecutablePath: /usr/bin/compiz InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110427.1) ProcCmdline: compiz SegvAnalysis:  Segfault happened at: 0x555f49: mov %ecx,0x8(%ebp)  PC (0x00555f49) ok  source "%ecx" ok  destination "0x8(%ebp)" (0x0220000e) not located in a known VMA region (needed writable region)! SegvReason: writing unknown VMA Signal: 11 SourcePackage: nux StacktraceTop:  ?? () from /lib/i386-linux-gnu/libc.so.6  ?? () from /lib/i386-linux-gnu/libc.so.6  realloc () from /lib/i386-linux-gnu/libc.so.6  ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0  g_realloc () from /lib/i386-linux-gnu/libglib-2.0.so.0 Title: compiz crashed with SIGSEGV in realloc() UpgradeStatus: Upgraded to precise on 2011-12-04 (70 days ago) UserGroups: adm admin audio cdrom dialout lpadmin plugdev sambashare
2012-04-26 10:09:28 Omer Akram unity (Ubuntu Precise): status Fix Committed Confirmed
2012-04-26 10:09:51 Omer Akram bug added subscriber Ubuntu Stable Release Updates Team
2012-04-26 12:15:08 Alexander Anisimov bug added subscriber Alexander Anisimov
2012-04-27 11:29:55 Didier Roche unity: status Fix Committed Fix Released
2012-04-27 12:26:06 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2012-04-27 13:15:15 Martin Pitt unity (Ubuntu Precise): status Confirmed Fix Committed
2012-04-27 13:15:20 Martin Pitt bug added subscriber SRU Verification
2012-04-27 13:15:23 Martin Pitt tags apport-crash i386 precise apport-crash i386 precise verification-needed
2012-04-30 04:28:22 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity
2012-05-08 00:20:15 Launchpad Janitor unity (Ubuntu): status Confirmed Fix Released
2012-05-08 00:25:13 Launchpad Janitor unity (Ubuntu Precise): status Fix Committed Fix Released